/* CSS Document */

html{
    scroll-behavior: smooth;
}


.top-msg{
    background-color: var(--primary-color);
}

.green-bg{
    background: linear-gradient(rgba(114,186,125,0.40), rgba(123,148,86,0.40), rgba(209,204,39,0.40), rgba(208,208,208,0.40));    
    position: relative;
}
.green-bg::before,.blue-bg::before{
    content: '';
/*    background: linear-gradient(rgba(114,186,125,0.40), rgba(123,148,86,0.40), rgba(209,204,39,0.40), rgba(208,208,208,0.40));*/
    background-image: url("../images/misc/haikei_block-440.png");
    background-repeat:repeat; 
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}
.blue-bg{
    background: linear-gradient(rgba(0,96,183,0.40), rgba(2,108,148,0.40), rgba(212,7,7,0.40), rgba(225,186,187,0.40));  
    position: relative;
}
/*    body {background: linear-gradient(#a6dcea, #c2dde8, #eadfe7, #FFFFFF);}*/

/*
.green-bg::after {
    content: '';
    background-image: url("../images/misc/fiveman.png");
    background-position: 50% 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-origin:border-box;    
    position: absolute;
    left: 0;
    top: 200px;
    bottom: 0;
    right: 0;


}
*/
.fiveman{
    text-align: center;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    width: 1400px;
    height: 2000px;
    z-index: 999;
    position: absolute;
    left: 0;
    right: 0;
    top: 200px;
/*    background-image: url("../images/misc/fiveman.png");*/
    background-position: 50% 100px;
    background-repeat: no-repeat;
    background-size: contain;
    background-origin:border-box;
}

sub{
    vertical-align: 0.2em;
}

.second-catch{
    font-size: 2.5rem;
    line-height: 1.35;
    font-feature-settings: "palt";    
}
.main-h2{
    font-size: 30px; 
    line-height: 1.5; 
    color: #51452e !important;
    font-feature-settings: "palt";    
}
.main-p{
    font-size: 16px; 
    line-height: 1.7; 
    text-align: justify;
    color: #51452e !important;  
    font-feature-settings: "palt";
}

@media(max-width:991px){
    .second-catch{font-size: 2rem;}
    .main-h2{font-size: 1.7rem;}
}
@media(max-width:767px){
    .second-catch{font-size: 1.6rem;}
    .main-h2{font-size: 1.5rem;}
    .main-p{font-size: 1rem;}

}

.video-main{
/*
  height: 1000px;
  width: 562px;
*/
    width: 100%;
    height: 100%;
}

.de_testi p{
    text-align: justify;
}

.time-p{
    font-size: 1.2rem; 
    line-height: 2.1;
}

.bg-gold{
    background: #B98E1E !important;
}
small{
    font-size: 14px;
    vertical-align:30%;
}
@media(max-width:767px){
    h2{
        font-size: 1.7rem;
    }
    small{
        font-size: 13px;
    }   
}

_:-ms-lang(x)::-ms-backdrop, .nav-pills .active{
  /* IE11 のみ適用される */
    background-color: #544328 !important;
}

@media all and (-ms-high-contrast: none) {
  /* ここに書く */
    
a:not(.active){
   color: #544328 !important;}
    a.active{
   color: #ffff !important;}
    
    a.btn-custom, a.btn-custom:active, a.btn-custom:focus, a.btn-custom:visited, .btn-custom{
        color:#fff;
    }
    .btn-custom{
      background-color: #544328 ;
      color: #fff !important;
    }
    .bg-light{
        background-color: rgb(240, 244, 253) !important;
    }
    .mincho{
    font-family: 'Shippori Mincho', serif !important;
}
    .bg-gold{
      background-color: rgb(185, 142, 30) !important;
      color: #fff !important;

    }
    .text-light{
        color: #fff !important;
    }

}

.figure-caption{
   color: #544328 !important; 
   line-height: 1.2 !important;
}

.text-primary{
    color: #544328 !important; 
}
.radius{
   border-radius: 50%;
}

